/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_1199638 {
	position:relative;
	float:right;
	margin: 0;
	padding:0;
	z-index:2;
}
#nav_1199638 li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-left:1px solid #77777a;
}
#nav_1199638 ul {
	background:url(../images/bg_submenu-top.png) no-repeat left top;
	margin: 0;
	padding: 13px 0 0;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#nav_1199638 a {
	position:relative;
	border-left:1px solid #58585a;
	display: block;
	padding:16px 20px;
	text-decoration: none;
	font:16px Helvetica, Arial, sans-serif;
	color: #fff;
	height:12px;
	text-transform:uppercase;
}
#nav_1199638 a:hover, #nav_1199638 a:active, #nav_1199638 a:focus {
}
/* ------ the current page marker style ------ */
#nav_1199638 .p7PMmark {
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_1199638 ul .p7PMtrg, #nav_1199638 ul .p7PMon {
}
/* the active trigger link style */
#nav_1199638 .p7PMon {
}
/*the submenu classes */

#nav_1199638 .p7PMhide {
	left: -9000px;
}
#nav_1199638 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_1199638 li {
	float: left;
}
#nav_1199638 ul li {
	float: none;
}
#nav_1199638 ul {
	width: 249px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
/* add css */
#nav_1199638 ul li {
	background:url(../images/bg_submenu-main.png) repeat left top;
	border:0;
	padding:0 0 0 10px;
}
#nav_1199638 ul a {
	height:36px;
	border:0;
	padding:0 12px;
	font-size:13px;
}
#nav_1199638 ul a span {
	background:url(../images/bg_diamondgreen.png) no-repeat left 12px;
	display:block;
	padding:9px 0 0 23px;
}
:root #nav_1199638 ul a span{
	padding-top:10px \0/IE9;
}
#nav_1199638 ul li:first-child {
	padding-top:15px;
}
#nav_1199638 ul li.last {
	background:url(../images/bg_submenu-liLast.png) no-repeat left bottom;
	padding-bottom:25px;
}
#nav_1199638 ul a:hover {
	background:url(../images/bg_submenu-a.png) no-repeat left top;
}